﻿#widget-block .widget-list{clear:both;margin:0 auto;padding:40px 0px 20px}
#home_page_three_column.widget-list{max-width:1000px;padding:0;margin:60px auto;background:#f4f4f4;color:#777}
.widget-list[id*=home_page]{padding:0}
#home_page_downs.widget-list{padding:0}
#right-column .widget-list .widget{padding:10px}

.mx-social.social-circle a {border-radius:40px;}



.share-social .social a {width: 30px;text-align: center;}

.share-social .social a i,
.mx-share .mx-title i {margin-right:0;}

.mx-share .share-social .social a {width: 20px;text-align: center;display: block;background: #f0f0f0;border-radius: 4px;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}





.ball {
	position: absolute;
	content: '';
	display: inline-block;
	height: 350px;
	width: 350px;
	border-radius: 100%;
	background: #44c8f5;
}


.ball.ball-green {
	background: #9fcb56;
	left: -31%;
	top: 60%;
	transform: translate3d(0,-100px,0);
	z-index: -1;
}


.ball.ball-orange {
	background: #faa61a;
	left: -30%;
	z-index: -1;
	transform: translate3d(0,-100px,0);
	margin-left: -70px;
}


.ball.ball-blue {
	right: -6%;
	z-index: -1;
	transform: translate3d(0,-100px,0);
}


.carousel .item .box-testo .breadcrumb {
  text-transform: uppercase;
  margin: 0 0 7px 0; }


.carousel .item .box-testo .breadcrumb,
.carousel .item .box-testo hr {
  color: #333; }

  .carousel:hover .item .box-testo .titolo,
  .carousel:hover .item .box-testo .breadcrumb {
    color: #000; }


.breadcrumb {
  font-size: 14px;
  font-style: italic;
  font-family: "Merriweather", serif; }
.cmn-menu__item__close .footer-menu-btn,.cmn-menu__item__close .header-menu-pc__item-btn,.cmn-menu__item__close .header-menu-sp__item-btn{pointer-events:none}
.header-menu-sp__item{margin-bottom:32px}
.header-menu-sp__item:last-child{margin-bottom:0}
.header-menu-sp__item.is-active .header-menu-sp__item-btn,.header-menu-sp__item__sub-item.is-active .header-menu-sp__sub-item-btn{color:#000}
.header-menu-sp__item-btn,.header-menu-sp__sub-item-btn{color:#b2b2c3}
.header-menu-sp__item-btn-txt-en,.header-menu-sp__item-btn-txt-jp{font-weight:700;text-align:center}
.header-menu-sp__item-btn-txt-en{font-family:'Montserrat',sans-serif;font-size:15px;letter-spacing:.36em}
.header-menu-sp__item-btn-txt-jp{font-size:10px;letter-spacing:.39em}

    #mw_board_group_3 .mw_board_group_3_contents {  }
